/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e13            { /* blvdmembers035010.jpg */
	background      : transparent url(blvdmembers035010.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :2298.75pt;
	width           :1271.25pt;
	height          : 554.25pt;
	}
span#e12            { /* blvdmembers035009.jpg */
	background      : transparent url(blvdmembers035009.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 131.25pt;
	width           :1271.25pt;
	height          : 695.25pt;
	}
span#e11            { /* blvdmembers035008.jpg */
	background      : transparent url(blvdmembers035008.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 727.50pt;
	width           :1270.50pt;
	height          :2064.00pt;
	}
div#e10             { /* Welcome to BlvdMembers.c... */
	position        : absolute;
	left            : 108.00pt;
	top             : 183.00pt;
	width           :1097.25pt;
	height          :2644.50pt;
	}
img#e9              { /* blvdmembers035007.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             :   1.50pt;
	width           : 543.00pt;
	height          : 146.25pt;
	}
img#e8              { /* blvdmembers035006.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             :2964.00pt;
	width           : 306.75pt;
	height          :  84.00pt;
	}
img#e7              { /* blvdmembers035003.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :2964.00pt;
	width           : 314.25pt;
	height          :  83.25pt;
	}
img#e6              { /* blvdmembers035005.jpg */
	position        : absolute;
	left            : 978.75pt;
	top             :2964.00pt;
	width           : 312.75pt;
	height          :  84.00pt;
	}
img#e5              { /* blvdmembers035001.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             :2964.00pt;
	width           : 313.50pt;
	height          :  83.25pt;
	}
img#e4              { /* blvdmembers035004.jpg */
	position        : absolute;
	left            : 339.75pt;
	top             :2868.00pt;
	width           : 306.00pt;
	height          :  84.00pt;
	}
img#e3              { /* blvdmembers035003.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :2868.00pt;
	width           : 314.25pt;
	height          :  83.25pt;
	}
img#e2              { /* blvdmembers035002.jpg */
	position        : absolute;
	left            : 978.75pt;
	top             :2867.25pt;
	width           : 312.75pt;
	height          :  84.75pt;
	}
img#e1              { /* blvdmembers035001.jpg */
	position        : absolute;
	left            : 655.50pt;
	top             :2868.00pt;
	width           : 313.50pt;
	height          :  83.25pt;
	}
div#page            { /* Page Holder */
	background-color: #009900;
	position        : relative;
	width           :1500.00pt;
	height          :3262.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009900;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
